/* main style */
body{
  
	font-family:  Arial, "Tims New Roman", Courier, Sans-Serif;
	font-size: 14px;
	font-weight: normal;
	font-style: normal;
	margin: 0;	
}
#main_header{
margin:auto;
width:1200px;
}
#main{
margin:auto;
padding:0;
overflow: auto;
min-width:1150px;
width:1200px;
}
#left_menu{
   border-right: 1px solid #2F546B;
    float: left;
    margin: 29px 20px 0 28px;
    width: 220px;
	height: 100%;
}

#left_menu  h1{
font-size: 120%;
font-weight: normal;
color:#2F546B;
margin:0;
padding:0;
}
#left_menu  ul {
padding:0;
}
#left_menu  ul li{
list-style: none;
font-weight: normal;
 line-height: 150%;
}
#left_menu  ul li a{
font-size: 90%;
display: block;
text-decoration:none;
font-weight: normal;
color:#2F546B;
margin:0;
padding:0;
}
#left_menu  ul li a:hover{
font-size: 120%;
display: block;
text-decoration:none;
font-weight: normal;
color:red;
}

#header{
padding:0;
}
#header table{
min-width:1024px;
border-collapse: collapse;
border: 0;
margin: 0 auto 0;
font-style: normal;
font-weight:normal;
}
#header .left{
padding:0;
width:10%;
text-align: left;
margin: 0 auto 0;
font-style: normal;
font-weight:normal;
}
#header .right{
width:10%;
text-align: right;
margin: 0 auto 0;
font-style: normal;
font-weight:normal;
padding:0;
}
#header .center{
background: url("images/head-center.jpg")repeat-x;
width:130%;
text-align: center;
font-style: normal;
font-weight:normal;
font-size:50%;
color: black;
padding:0;
}
#header .center p{
text-align: center;
margin: 0 auto 0;
font-style: normal;
font-weight:normal;
font-size:170%;
color: blue;
margin-top:6px;
}
#header .center2{
background: url("images/head-center.jpg")repeat-x;
text-align: center;
text-decoration: none;
font-weight: bold;
font-size:100%;
color: black;
padding:20px 20px;
}

#header .center2 а{ 
text-decoration: none;
color: black;
}
#header .center2 а:hover{ 
text-align: center;
text-decoration: none;
font-weight:bold;
font-size:120%;
color: black;
margin-top:6px;
}
.clear{
clear: both;
}

#top-menu ul li{
float: left;
list-style: none;
background-color: #5a7f96;
 border-right: 1px solid white;
}
#top-menu ul{
color:#fff9e7;
font-size: 170%;
margin: 0;
padding:0;
}
#top-menu ul li a{
color:#fff9e7;
font-size: 85%;
display: block;
text-decoration:none;
padding: 5px 7px;
}
 .active a{
margin-left: 23px;
 }
 #top-menu ul li a:hover{
background-color: #fff9e7;
color: #5a7f96;}
ul.submenu {
    display: none;
    position: relative;
    width: 130px;
    top: 1px;
    left: 20;
   border-bottom: 1px solid white;

}

ul.submenu  li  a {
    display: block;
	width: 115px;
    padding: 0px;
    color: white;
    background-color: #5a7f96;
    text-decoration: none;
	border-bottom: 1px solid white;
}

#top-menu ul li:hover  ul.submenu {
    display: block;
	background-color: white;
}

#right_content{
float: right;
border-left: 1px solid #2F546B;
margin: 29px 28px 0 20px;
width: 250px;
font-size: 90%;
font-weight: normal;
color:#2F546B;
line-height: 130%;
}
#time{
margin:0px 0px 20px 20px;
color: red;
font-size: 120%;
display: block;
}
#right_content h1{
font-size: 120%;
font-weight: normal;
color:#2F546B;
margin:0;
padding-left:20px;
}
#right_content h2{
font-size: 100%;
font-weight: normal;
color:#2F546B;
margin:0;
padding-left:20px;
}
#right_content a{
font-size: 100%;
display: block;
text-decoration:none;
font-weight: normal;
color:#2F546B;
margin:0;
padding-left:40px;
}
#right_content a:hover{
font-size: 120%;
display: block;
text-decoration:none;
font-weight: normal;
color:red;
}
#right_content ul li p b{
color: red;
}
#content_center{
margin-left: 10px;

}
#content_center p{
font-size: 90%;
font-weight: normal;
color:#2F546B;
    margin: 0;
	text-indent: 20px;
	line-height: 140%;
}
#content_center dd{
font-size: 90%;
font-weight: normal;
color:#2F546B;
    margin-left: 40px;
	line-height: 140%;
}
#content_center dt{
font-size: 110%;
font-weight: normal;
color:#2F546B;
    margin: 0;
	text-indent: 20px;
	line-height: 140%;
}
#content_center select{
font-size: 110%;
font-weight: normal;
background-color:#fff9e7;
color:#2F546B;
    margin: 0;
	padding-left:5px;

}
#parent_popup {
  background: #000;
  height: 100%;
  opacity: 0.7;
  position: fixed;
  width: 100%;
  z-index: 100;
  top: 0;
  left: 0;
}
#popup {
	border-radius: 20px;
  background-color: yellow;
  height: 150px;
  position: fixed;
  top: 300px;
  left: 30%;
  opacity: 1;
  width: 300px;
  font-size: 120%;
font-weight: bold;
background-color:#fff9e7;
color:#2F546B;
    margin: 0;
	padding-left:20px;
}
#content_center a{
font-size: 150%;
font-weight: normal;
color:red;
}
#content_center  h1{
font-size: 130%;
    font-weight: normal;
    margin-top: 27px;
color:#2F546B;
}
#content_center  h2{
font-size: 130%;
    font-weight: normal;
    margin-top: 27px;
color:#2F546B;
}

content_center  img{
float:left;
margin: 27px 20px 25px 0px;
}
#content_center span img{
float:left;
margin: 10px 40px 25px 0px;
}
#mail a{
color: red;
text-decoration:underline;
font-size: 120%;
float:left;
margin: 27px 40px 55px 0px;
}
#content_center table{

margin: 27px 0px 20px 10px;
font-size: 90%;
font-weight: normal;
color:#2F546B;
border-collapse: collapse;
border: 2px solid white;
}
#foto_center table td {
margin: 27px 0px 20px 5px;
font-size: 90%;
font-weight: normal;
color: #2F546B;
padding: 30px;
border-collapse: collapse;
border: 0px; 
}
#foto_center a {
font-size: 90%;
font-weight: normal;
color:#2F546B;
text-decoration: underline;
}
#content_center table.forma{
margin: 27px 0px 20px 5px;
font-size: 90%;
font-weight: normal;
color:#2F546B;
border: 2px solid white;
}
#content_center table.forma1{
text-align:left;
margin: 27px 0px 20px 5px;
font-size: 90%;
font-weight: normal;
color:#2F546B;
border: 2px solid white;
}
#content_center  h3{
 margin: 27px 0 0 236px;
font-size: 84%;
font-weight: bold;
color:#2F546B;
font-style: italic;
}
#content_center  h4{
margin: 20px 0 0 40px;
font-size: 84%;
font-weight: bold;
color:#2F546B;
font-style: italic;
}
#content_center  span h3{
 margin: 27px 0 0 20px;
font-size: 84%;
font-weight: bold;
color:#2F546B;
font-style: italic;
}
#content_center ul li{
font-size: 90%;
font-weight: normal;
color:#2F546B;
margin: 0;
line-height: 150%;
}
#content_center  p span{
  margin: 0 0 0 70px;
 padding:0;
font-size: 84%;
font-weight: normal;
color:#2F546B;
font-style: italic;
}
#content_center td{
padding: 5px 5px;
border: 1px solid #2F546B;
text-align:left;
}
#content_center .forma td{
padding:13px 0px 0px 30px;
font-size: 110%;
border: none;
text-align:right;
}
#content_center .title{
padding: 5px 5px;
border: 1px solid #2F546B;
text-align:center;
background-color: #F5F5DC;
}

#trio{
margin-top:140px;
}


#trio h3{
 margin: 45px 0 0 36px;
font-size: 84%;
font-weight: bold;
color:#2F546B;
font-style: italic;
}
#trio  p span{
  margin: 0 0 0 50px;
 padding:0;
font-size: 84%;
font-weight: normal;
color:#2F546B;
font-style: italic;
}
#trio  p b{
   color: #2F546B;
    font-size: 100%;
    font-style: italic;
    font-weight: bold;
}
#trio   ul li {
font-size: 80%;
font-weight: normal;
color:#2F546B;
}
#trio   span ul {
margin-left:535px;
padding:0;
}
#plakat{
margin-top:140px;
}
#footer {
margin: auto;
width:400px;
font-size: 80%;
font-weight: normal;
color:#2F546B;
}

